# This is an example configuration file
# To learn more, see the full config.yaml reference: https://docs.continue.dev/reference

name: deepseek
version: 1.0.0
schema: v1

# Define which models can be used
# https://docs.continue.dev/customization/models
models:
  - name: deepseek
    provider: deepseek
    model: deepseek-chat
    apiKey: sk-c0354e03d88446cc950bee887d55774e

# MCP Servers that Continue can access
# https://docs.continue.dev/customization/mcp-tools

